/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.mask img, .mask .banner-bg.fill {
  -webkit-mask-box-image: url("img/logo-mask.svg") ;
  mask-border: url("img/logo-mask.svg") ;
}

/* Play Button */
a.button.open-video {
background: #fff;
border: none;
}
.video-button-wrapper i.icon-play {
    color: #455c6a;
}
.play-button, .button.open-video {
	-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	box-shadow: 0 0 0 0  rgb(255, 255, 255,0.5);
}
@-webkit-keyframes pulse {
	to {
		box-shadow: 0 0 0 45px  rgb(255,255,255,0)
	}
}
@-moz-keyframes pulse {
	to {
		box-shadow: 0 0 0 45px rgb(255,255,255,0)
	}
}
@-ms-keyframes pulse {
	to {
		box-shadow: 0 0 0  rgb(255,255,255,0)
	}
}
@keyframes pulse {
	to {
		box-shadow: 0 0 0 45px  rgb(255,255,255,0)
	}
}

.header-button span {
    line-height: 68px;
}
.header-main .nav > li > a {
line-height: 50px;
}
.header-full-width .container {
    padding-right: 0px;
}
.nav-spacing-xlarge>li {
    margin: 0 18px;
}
.label-new.menu-item:after {
    content: "New";
}
.label-popular.menu-item:after {
    content: "Popular";
}
.label-new.menu-item:after, .label-hot.menu-item:after, .label-sale.menu-item:after, .label-popular.menu-item:after {
    display: inline-block;
    font-size: 9px;
    line-height: 9px;
    text-transform: uppercase;
    letter-spacing: -0.1px;
    margin-left: 4px;
    background-color: #000;
    font-weight: bolder;
    border-radius: 2px;
    color: #fff;
    padding: 2px 3px 3px;
    position: relative;
    top: -2px;
}
.is-xxxxlarge {
    font-size: 3.5em;
	line-height:1em;
}
li.html.header-social-icons.ml-0 {
    margin-right: 5px;
}


/* Blovkquote */

.blockquote {
    position: relative;
    max-width: 620px;
    align-self: center;
}
.blockquote p {
    position: relative;
    color: #e74848;
    font-weight: normal;
    margin: 0;
    border: 2px solid #fff;
    border: solid 2px;
    border-radius: 20px;
    padding: 25px;
}
.blockquote p span{
    color: #000;
}
.blockquote p:after {
    content: "";
    position: absolute;
    border: 2px solid #e74848;
    border-radius: 0 50px 0 0;
    width: 60px;
    height: 60px;
    bottom: -60px;
    left: 50px;
    border-bottom: none;
    border-left: none;
    z-index: 3;
}
.blockquote p:before {
    content: "";
    position: absolute;
    width: 80px;
    border: 6px solid #f6f6f6;
    bottom: -3px;
    left: 50px;
    z-index: 2;
}
@media all and (min-width: 600px) {
    .blockquote p {
    }
}
.blockquote h4 {
    position: relative;
    color: #000;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    padding-top: 15px;
    z-index: 1;
    margin-left: 150px;
    padding-left: 12px;
font-size: 1em;
}

.blockquote h4:first-letter {
    margin-left: -12px;
}
/*End blockquote */ 

.is-grd .section-bg-overlay {
    background: #3452ff;
    background: linear-gradient(135deg,#3452ff 0%,#ff1053 100%);
opacity: 0.8;
}
.is-grd1 .section-bg-overlay {
    background: #3452ff;
    background: linear-gradient(135deg,#f83931 10%,#f83931 100%);
opacity: 0.8;
}
.is-top {
    z-index: 9;
}
.parallax-active {
    opacity: 1!important;
}
.play-video a.button.open-video.icon.circle.is-outline.is-xlarge {
    background: #f83931;
    border: none;
    box-shadow: 0px 0px 20px #00000042;
opacity: 0.9;
}
.button.open-video i {
    top: 0.1em;
}
.avatar {
	transform: translatey(0px);
	animation: float 6s ease-in-out infinite;	
}
.avatar1 {
	transform: translatey(0px);
	animation: float1 6s ease-in-out infinite;	
}
@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		transform: translatey(0px);
	}
}

@keyframes float1 {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-10px);
	}
	100% {
		transform: translatey(0px);
	}
}


.sub-nav {
    display: table;
    width: auto;
}
.sub-nav li {
    display: table-cell;
    position: relative;
    vertical-align: middle;
padding: 0vw 1vw;
}
.sub-nav img {
    margin-right: 10px;
margin-top: -4px;
}
ul li.bullet-star:before {
    content: '2022' !important;
    font-size: 40px;
    top: -16px;
    color: #ed2d2c;
}
.connect-bullets .large-1:after {
    width: 1px;
    display: block;
    background: #ffffff;
    content: '';
    position: absolute;
    height: 110px;
    left: 10px;
    top: 0px;
    border: 1px dashed #e5e5e5;
    z-index: -1;
}
.latest-news h5 {
    font-weight: normal;
}
.latest-news .box-blog-post .is-divider {
    height: 1px;
    max-width: 100%;
background-color: #171717;
}
.latest-news .box-image {
    display: none;
}
.latest-news .box-text {
    padding-bottom: 0;
}

/* Gravity Forms */
body .gform_wrapper ul li.gfield {
    margin-top: 0px!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    margin-bottom: 0px!important;
}
label.gfield_label {
    margin-bottom: 0px!important;
}
.gform_wrapper .gform_footer {
    padding: 0px!important;
    margin: 0px!important;
}
.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: 400;
    font-size: 0.8em;
}
input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    border: 1px solid #686868!important;
    box-shadow: none!important;
}
.gform_wrapper input.datepicker.datepicker_with_icon {
	width: 92%!important;
}
.gform_wrapper .field_description_below .gfield_description, .gform_wrapper .validation_message {
    padding-top: 0px!important;
    position: absolute!important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255, 223, 224, 0)!important;
    border-top: 0px solid #C89797!important;
    border-bottom: 0px solid #C89797!important;
padding-bottom: 0px!important;
    padding-top: 0px!important;
margin-bottom: 0px!important;
}
.gform_wrapper div.validation_error {
    display: none;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
    padding-top: 0px;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 8px;
}
.gform_wrapper .validation_message {
    color: #ff4935;
    font-weight: 400;
    letter-spacing: normal;
    font-size: 0.6em;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid rgb(224, 0, 0)!important;
}
/* Gravity forms */

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
    padding-top: 10px;
}
.page-id-10 .footer-cta {
    display: none;
}
.is-title p {
    color: #000;
}
.is-absolute {
    position: absolute;
    top: 0px;
    z-index: 0;
}
.no-pointer {
    pointer-events: none;
}

@media only screen and (max-width: 48em) {
.is-xxxxlarge {
    font-size: 2.5em;
}
.is-xxxlarge {
    font-size: 1.6em;
}
li.header-block {
    width: 110px;
}
.header-full-width .container {
    padding-right: 15px;
}
.sub-nav li {
    display: block;
}
.header.show-on-scroll, .stuck .header-main {
    height: 70px!important;
}
li.is-mega.hide-for-small {
    display: none!important;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    width: 100%;
}
.off-canvas .sidebar-menu {
    padding-top: 50px;
}
.nav>li>a {
    font-size: 1em;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: rgb(0, 0, 0);
}
.off-canvas:not(.off-canvas-center) li.html {
    padding: 0px;
}
.nav-sidebar.nav-vertical>li+li {
    border-top: 0px solid #ececec;
}
button.icon:not(.button), a.icon:not(.button) {
    font-size: 1.8em;
    color: #000;
}
.nav-vertical>li {
    border-top: 0px solid #ececec;
}
#logo {
    width: 150px!important;
}
.header-block-block-1 {
    margin-top: -5px;
}
.reset-margin .img-inner, .reset-margin .col-inner{
margin:0px!important;
}

}